<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-236">U-236</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j311’, ‘j4t2’, ‘j22’, ‘j4t0’, ‘t21’, ‘jnd40’, ‘j32’, ‘b71’, ‘j33’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.18213e+01 +/- 0.1 %</p>
<p>b80 time: 9.3; Collisions: 1.16133e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.16146e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.18366e+01 +/- 0.1 %</p>
<p>t21 time: 9.2; Collisions: 1.18472e+01 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 1.16307e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.16191e+01 +/- 0.1 %</p>
<p>j311 time: 9.5; Collisions: 1.15527e+01 +/- 0.1 %</p>
<p>j22 time: 9.2; Collisions: 1.16046e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.8; Collisions: 1.18419e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.2 % (refs), 7.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 7.1 % (refs), 11.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 9.9 %</p>
<p>jnd50: rms = 10.9 %</p>
<p>j33: rms = 8.6 %</p>
<p>b80: rms = 34.6 %</p>
<p>jnd40: rms = 10.4 %</p>
<p>j22: rms = 32.6 %</p>
<p>j311: rms = 9.1 %</p>
<p>j32: rms = 8.5 %</p>
<p>b71: rms = 36.0 %</p>
</body>
</html>
